@charset "utf-8";
/* CSS Document */



@font-face {
		  
	  font-family: "Aparajita Regular";
		  src: url("../fonts/Aparajita Regular.eot") format("eot"),
			  url("../fonts/Aparajita Regular.woff") format("woff"),
			  url("../fonts/Aparajita Regular.ttf") format("ttf"),
			  url("../fonts/Aparajita Regular.svg") format("svg");
			font-weight:normal;
	 		font-style:normal;
}
@font-face {
			  
	  font-family: "Tahoma";
		  src: url("../fonts/Tahoma.eot?") format("eot"),
			  url("../fonts/Tahoma.woff") format("woff"),
			  url("../fonts/Tahoma.ttf") format("ttf"),
			  url("../fonts/Tahoma.svg") format("svg");
			font-weight:normal;
			font-style:normal;
}
.clear{
	clear:both;
	}
*	{
	padding:0px;
	margin:0px;
	}
body{
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:18px;
	background:#E0DFDF url(../images/body-bg.jpg) repeat-x;
	text-align:justify;
	}
.label_skitter{
	width:380px !important;
	height:auto;
	opacity:0.7 !important;
	margin-bottom:190px !important;
	margin-left:287px !important;
	background:#1F4A57 !important;
	color:#FFF !important;
	}
.label_text{
	color:#FFFFFF !important;
	}
#wrapper{
	width:990px;
	height:auto;
	margin:0 auto;
	}
.top_menu{
	width:990px;
	height:30px;
	background:url(../images/top-menu-bg.jpg) no-repeat;
	}
.top_menu ul li{
	list-style:none;
	float:left;
	padding:5px 65px;
	}
.top_menu ul{
	margin-left:170px;
	}
.top_menu ul li a{
	color:#FBD502;
	font-size:18px;
	text-decoration:none;
	font-family: "Aparajita Regular";
	font-weight:bold;
	}
.top_menu ul li a:hover{
	color:#FFF;
	}
.banner{
	width:990px;
	height:110px;
	}
.left_banner{
	width:570px;
	height:110px;
	float:left;
	position:relative;
	}
.logo{
	position:absolute;
	z-index:999;
	left:-150px;
	top:-40px;
	}
.left_banner img{
	padding:25px 0px 0px 165px;
	}
.right_banner{
	width:270px;
	height:110px;
	float:right;
	}
.search_bax{
	width:245px;
	height:27px;
	float:right;
	margin-top:72px;
	margin-right:15px;
	background:url(../images/search-box-bg.jpg) no-repeat;
	
	}
.right_box{
	width:177px;
	height:28px;
	float:right;
	background:#E7E6E6;
	}
.menu{
	width:990px;
	height:32px;
	background:url(../images/menu-bg.jpg) repeat-x;
	}
.menu ul li{
	float:left;
	list-style:none;
	padding:7px 45px;
	background:url(../images/line.jpg) no-repeat right;
	}
.menu ul li:last-child{
	background:none;
	}
.menu ul li a{
	text-decoration:none;
	color:#FFFFFF;
	font-family: "Tahoma";
	font-size:15px;
	}
.menu ul li a:hover{
	color:#FBD502;
	}
#sub_wrapper{
	width:980px;
	height:auto;
	margin:15px auto;
	margin-bottom:0px;
	}
.left_nav{
	width:270px;
	height:auto;
	float:left;
	}
.navigation_bar{
	background:#00425E;
	border-radius:5px 5px 0px 0px;
	padding-top:8px;
	}
.navigation_bar h3{
	padding-left:40px;
	background:#E0DFDF;
	font-family: "Tahoma";
	font-weight:normal;
	font-size:14px;
	color:#016088;
	height:30px;
	line-height:30px;
	
	}
.navigation_bar ul li{
	list-style:none;
	margin:0px 5px 0px 55px;
	padding:1px 0px 2px 0px;
	}
.navigation_bar ul li a{
	text-decoration:none;
	color:#FFFFFF;
	font-size:14px;
	font-family: "Tahoma";
	}
.navigation_bar ul li a:hover{
	color:#FBD502;
	}
.navigation_bar ul{
	padding:10px 0px;
	}
.news_bar{
	height:auto;
	background:#0073A3;
	margin-top:15px;
	border-radius:5px 5px 0px 0px;
	padding-top:3px;
	}
.news_bar h2{
	color:#FFFFFF;
	font-size:14px;
	color:#FFFFFF;
	line-height:30px;
	background:#005E85;
	margin-top:5px;
	font-family: "Tahoma";
	padding-left:40px;
	font-weight:normal;
	}
.news_bar ul li{
	list-style:none;
	border-bottom:1px dashed #CCCBCB;
	width:210px;
	margin:6px 0px 6px 38px;
	padding:0px 0px;
	}
.news_bar ul{
	padding:8px 0px;
	}
.news_bar ul li a{
	text-decoration:none;
	color:#FFFFFF;
	font-size:14px;
	background:url(../images/star.png) no-repeat left;
	padding-left:15px;
	font-weight:400;
	font-family: "Tahoma";
	}
.news_bar ul li a:hover{
	color:#6CF;
	}
.gallery_bar{
	padding-top:8px;
	background:#0073A3;
	border-radius:5px 5px 0px 0px;
	min-height:200px;
	margin-top:15px;
	}
.gallery_bar h2{
	font-size:14px;
	font-family: "Tahoma";
	line-height:30px;
	padding-left:40px;
	background:#005E85;
	font-weight:normal;
	} 
.gallery_bar h2 a{
	text-decoration:none;
	color:#FFFFFF;
	}
.gal_bar{
	width:254px;
	height:141px;
	background:url(../images/gal_bar.jpg) no-repeat;
	margin:10px 8px;
	}
.gal_bar img{
	padding:10px;
	}
.choice_bar{
	min-height:338px;
	padding-top:8px;
	background:#0073A3;
	margin-top:15px;
	border-radius:5px 5px 0px 0px;
	}
.choice_bar h2{
	line-height:30px;
	font-size:14px;
	font-family: "Tahoma";
	background:#005E85;
	padding-left:40px;
	color:#FFFFFF;
	font-weight:normal;
	
	}
.choice_bar p{
	color:#FFFFFF;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	padding:7px 10px 5px 10px;
	
	}
.choice_bar a{
	text-decoration:none;
	color:#FFFF00;
	font-family:Verdana, Geneva, sans-serif;
	margin:5px 0px 10px 195px;
	font-size:13px;
	line-height:20px;
	
	}
.choice_bar a:hover{
	color:#000;
	}
.right_nav{
	width:695px;
	height:auto;
	float:right;
	}
.slideshow{
	width:675px;
	height:277px;
	background:url(../images/slideshow-bg.jpg) no-repeat;
	margin-top:15px;
	
	}
.slideshow img{
	width:659px;
	height:269px;
	padding:4px 9px 0px 8px;
	}
.welcome_bar{
	width:656px;
	height:auto;
	margin:0 auto;
	margin-top:28px;
	}
.welcome_bar h1{
	line-height:23px;
	font-size:15px;
	color:#0071A1;
	font-family: "Tahoma";
	border-bottom:1px dashed #000000;
	font-weight:normal;
	font-weight:600;
	}
.pp_nav p{
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
	padding:8px 0px;
	}
.pp_nav a{
	float:right;
	text-decoration:none;
	border-bottom:1px dashed #333;
	font-size:13px;
	color:#016A96;
	margin:0px 4px 0px 0px;
	font-family:Verdana, Geneva, sans-serif;

	}
.pp_nav a:hover{
	color:#C00;
	border-bottom:1px dashed #C00;
	}
.prin_nav{
	margin-top:37px;
	}
.prin_nav h2{
	color:#006E9C;
	font-size:16px;
	font-family: "Tahoma";
	font-weight:normal;
	border-bottom:1px dashed #000000;
	padding-bottom:5px;
	margin-left:2px;
	}
.pasage_bar p{
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	color:#000000;
	padding:5px 0px;
	}
.fac_nav{
	width:343px;
	height:190px;
	float:left;
	margin-top:7px;
	background:#0173A3;
	}
.fac_nav h2{
	font-size:15px;
	color:#F6F9FB;
	font-family: "Tahoma";
	padding:5px 0px;
	border-bottom:1px dashed #B5CAD4;
	margin:0px 7px 0px 10px;
	font-weight:normal;
	}
.contact_nav{
	width:338px;
	height:190px;
	float:right;
	margin-top:7px;
	background:#0173A3;
	}
.contact_nav h2{
	font-size:15px;
	color:#F6F9FB;
	font-family: "Tahoma";
	padding:5px 0px;
	border-bottom:1px dashed #B5CAD4;
	margin:0px 7px 0px 10px;
	font-weight:normal;
	}
.contact_nav img{
	margin:10px 0px 0px 52px;
	}
.scroll{
	height:107px;
	margin-top:30px;
	}
.footer_bar{
	width:990px;
	height:50px;
	border:1px solid #F00;
	background:#C30;
	margin:0 auto;
	}
#footer{
	width:990px;
	height:80px;
	background:#00618A;
	margin:0 auto;
	border-radius:0px 0px 5px 5px;
	}
#footer h3{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-top:25px;
	color:#FFFFFF;
	font-weight:normal;
	font-weight:400;
	}
#footer a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#C4C2C2;
	}
#footer a:hover{
	color:#FF0;
	}

	